.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.DuplicateName
=======================
    :extends:

        `vim.fault.VimFault`_

  A DuplicateName exception is thrown because a name already exists in the same name space.

Attributes:

    name (`str`_)

    object (`str`_)




